#mysm_sitetag {
  background-color:#FFF;
  font-size:16px;
  font-weight:bold;
  color:red;
  padding-bottom:0px;
  border-bottom-style:solid;
border-bottom-width:6px;
border-bottom-color:#004080;
}
.mysm_acc_color      {
  background-color:#004080;
}
.mysm_acc_start      {
  background-color:#004080;
	color: #FFFFFF;
        background-image: url('msm_acc_start.gif');
        background-repeat: no-repeat;
         padding-left:0px;
         padding-right:0px; }

.mysm_acc_l {
background-image:url('r1.gif');
background-repeat:no-repeat; background-color:#004080;
padding-left:0px; padding-right:0px;}

.mysm_acc_r {
background-image:url('r2.gif');
background-repeat:no-repeat; background-color:#004080;
padding-left:0px; padding-right:0px;}


/*   google style my account  titlebar */
.mysm_goofred1{  	padding-left:5px; padding-right:5px;  color:black;}
.mysm_goofont { color:#004080;}
.mysm_goofred2{  	border-left-style:solid; color:black;
		border-left-width:1px;
		border-right-style:solid;
		border-right-width:1px;
		padding-left:5px;
		padding-right:5px; }


